﻿body {
    /*margin-bottom: 60px;*/
}
.app-aside {
    /*margin-bottom: 60px;*/
}
.auth-header {
    background-color: #f7c46c;
    color: #000000;
}
.auth-header a {
    color: #346cb0;
}
.table tfoot {
    display: none;
}
.dropdown-item {
    cursor: pointer;
}

/* Footer */
.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
    z-index: 999;
}